
/* Sonderzeichen */
.iconhead.mueller.below .av-special-heading-tag:before,
.iconhead.mueller.above .av-subheading_above:before { content: ""; display: block; font-family: 'mueller-logo'; font-size: 27px; font-weight: 500; line-height: 27px; margin-bottom: 25px; }

.iconhead.zitat.below .av-special-heading-tag:before,
.iconhead.zitat.above .av-subheading_above:before { content: ""; display: block; font-family: 'entypo-fontello'; font-size: 36px; font-weight: 500; line-height: 36px; margin-bottom: 25px; }

.header_bg:after { /* müller icon menu open */
    content: "";
    display: block;
    font-family: mueller-logo;
    font-size: 27px;
    line-height: 27px;
    margin-bottom: 25px;
    bottom: 0;
    position: absolute;
    left: calc(50% - 13px);
	opacity:0;
    transition:all .2s ease-in-out;
    font-weight: 500;
}